Highcharts plugin and adapter for Ext JS

A complete Highcharts plugin and adapter for Ext JS 3.0 has been available since March. It has been kept up to date and today it works with the latest Highcharts version. It is available from the Ext JS forum.

Consent for marketing cookies needs to be given to post comments